Status: Closed Priority: High

Author: Vangelis Koukis Category: Cyclades Images

Created: 10/18/2011 Assignee: Nikos Skalkotos

Updated: 01/16/2012 Due date: 11/11/2011

Subject: Design and implementation of diskdump image format in snf-image

Description

Design and implement support for the diskdump image format:

A dump of a full disk, potentially with no customization from the image deployment layer.

History

#1 - 10/18/2011 05:45 pm - Vangelis Koukis

- Due date set to 11/11/2011

#2 - 11/08/2011 06:45 pm - Nikos Skalkotos

- Status changed from Assigned to Feedback

Implemented in v0.2-dev branch of snf-image

#3 - 01/16/2012 06:27 pm - Vangelis Koukis

- Status changed from Feedback to Closed
